## visad.data.visad.object
Class BinarySize

    java.lang.Object
      visad.data.visad.object.BinarySize

public class BinarySize
extends Object

Constructor Summary
`BinarySize()`

Method Summary
`void` `add(int size)`
`int` `get()`
`void` `reset()`
`void` `set(int newSize)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BinarySize

    public BinarySize()

Method Detail

### add

    public final void add(int size)

### get

    public final int get()

### reset

    public final void reset()

### set

    public final void set(int newSize)